body {
  font-family: "Montserrat", sans-serif;
}

p {
  margin-bottom: 0 !important;
}

label {
  font-size: 15px !important;
  font-weight: 600;
}

.accordion-button:focus {
  box-shadow: inset 0 calc(-1 * 1px) 0 #dee2e6;
}

.subtitle {
  color: #9aa5ad;
}

ol li {
  margin-bottom: 8px;
  padding-left: 10px;
}

.cursor-ponter {
  cursor: pointer;
}

/* SIDEBAR REGISTER */
.sidebar-register {
  width: 320px;
  height: 100vh;
  position: fixed;
  color: #ffffff;
  background-color: #30476e;
  padding: 25px;
}

.sidebar-register .sidebar-header img {
  width: 200px !important;
}
.sidebar-register .sidebar-body {
  margin-top: 80px;
}

.sidebar-register .sidebar-body h4 {
  font-weight: bold;
  margin-bottom: 40px;
}
.sidebar-register .sidebar-body p {
  font-size: 13px;
  margin-bottom: 24px;
}

.sidebar-register .sidebar-body .card-step {
  margin-top: 24px;
}

.sidebar-register .sidebar-body .card-step .step-number {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  border: 1px solid #546984;
  color: #687c95;
}

.sidebar-register .sidebar-body .card-step .active .step-number {
  color: #ffffff;
  border: 1px solid #b6c3d2;
}

.sidebar-register .sidebar-body .card-step .step-caption {
  font-size: 15px;
  margin-left: 16px;
  color: #687c95;
}

.sidebar-register .sidebar-body .card-step .active .step-caption {
  font-size: 15px;
  margin-left: 16px;
  color: #ffffff;
}

.sidebar-register .sidebar-body .card-step .step-border {
  height: 40px;
  border-left: 1px dotted #546984;
  margin: 8px 12px;
}

/* CONTAINER REGISTER*/
.container-register {
  max-width: 100vw;
  margin-left: 320px;
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 70px;
  color: #2f4050;
}
.icon-step {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #dfeeff;
  width: 60px;
  height: 60px;
  border-radius: 50%;
}

/* SIDEBAR ADMIN */
.sidebar-admin {
  width: 300px;
  height: 100vh;
  position: fixed;
  color: #ffffff;
  background-color: #0075ff;
}
.sidebar-admin .sidebar-header {
  padding: 25px;
  padding-left: 0;
  padding-right: 40px;
}

.sidebar-admin .sidebar-header img {
  width: 200px !important;
}

.sidebar-admin .sidebar-header .title {
  padding-left: 25px;
}
.sidebar-admin .sidebar-header .line {
  height: 1px;
  background-color: white;
  width: 100%;
}
.sidebar-admin .sidebar-body {
  margin-top: 80px;
  padding-right: 40px;
}

.sidebar-admin .sidebar-body .sidebar-menu .item {
  padding: 14px 25px;
  margin: 8px 0;
  border-bottom-right-radius: 50px;
  border-top-right-radius: 50px;
}
.sidebar-admin .sidebar-body .sidebar-menu .item:not(.active):hover {
  background: #4987ff;
}
.sidebar-admin .sidebar-body .sidebar-menu .item.active {
  background: white;
  color: #00499f;
  font-weight: bold;
  box-shadow: 1px 3px 10px 0px #5596e3;
}


/* CONTAINER ADMIN*/
.container-admin {
  max-width: 100vw;
  margin-left: 300px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 70px;
  color: #2f4050;
}

/* TABLE ADMIN */
.responsive-table {
  overflow: auto;
}

.hover-bg-table:hover {
  background: #efeef7;
}



/* font */

/* sizing */

/* spacing */

/* print */
@media print {
  .sidebar-register,
  .icon-step,
  .container-register .title,
  .button-action {
    display: none !important;
  }
  .container-register {
    margin-left: 0;
  }
}
